Subject: New Reply Received - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 16:06:40 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div dir="auto">
<div dir="auto" style="font-family:sans-serif;font-size:12.8px">Dears,</div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px"><br></div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px"><br></div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px">I have given the requested details many times. Listing below again.</div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px"><br></div>
<div dir="auto">
<div style="font-family:sans-serif;font-size:12.8px" dir="auto">
<div dir="auto"><i><font color="#f44336"><b>Item I'd 162215739 old stock KWD 5.12<br></b></font></i></div>
<div dir="auto"><i><font color="#f44336"><b>Item I'd 162972342 old stock KWD 6.87</b></font></i></div>
</div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px"><i><font color="#f44336"><b>Item I'd 162935990 wrong Item delivered KWD 3.5</b></font></i></div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px">
<div dir="auto"><i><font color="#f44336"><b>Item # 160236826 exchange KWD 3</b></font></i></div>
<div dir="auto"><i><font color="#f44336"><b>Item # 162199456 exchange KWD 4.54</b></font></i></div>
<div dir="auto"><i><font color="#f44336"><b>Item #162946444 exchange 3.5</b></font></i></div>
<i><font color="#f44336"><b>Item #162970292 exchange 3.5</b></font></i>
</div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px"><i><font color="#f44336"><b><br></b></font></i></div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px"><i><font color="#f44336"><b> Total (7 items) KWD 30.030</b></font></i></div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px"><b><br></b></div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px"><b>Can I get  refund of above amount if no exchange possible?</b></div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px"><b><br></b></div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px">Please advise</div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px"><br></div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px">Thank you</div>
<div dir="auto" style="font-family:sans-serif;font-size:12.8px">Divya</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 12 Jun 2021, 00:14 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Divya,<br style="box-sizing:border-box"><br style="box-sizing:border-box">Thank you for contacting us.<br style="box-sizing:border-box"><br style="box-sizing:border-box">
</div>
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Please provide us with the name, price and picture of the items you want to return. Exchange is not available and <span style="white-space:pre-wrap" dir="ltr">please note that your</span> order has non returnable products, the non returnable products are - [163118328, 163008504, 163054593, 162215739].</div>
<div style='box-sizing:border-box;word-break:break-word;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' dir="ltr">
<br style="box-sizing:border-box">Thank you for your cooperation and shopping with us, and we look forward to serving you even better in the future.<br style="box-sizing:border-box"><br style="box-sizing:border-box">Do not hesitate to contact us if you have any inquiries.<br style="box-sizing:border-box"><br style="box-sizing:border-box"><br style="box-sizing:border-box">Your friends,<br style="box-sizing:border-box">Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2675088